<?php
/**
* Noting Found Page Settings.
*
* @package Restaurant Culinary
*/

$restaurant_culinary_default = restaurant_culinary_get_default_theme_options();

$wp_customize->add_section( 'restaurant_culinary_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'restaurant-culinary' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'restaurant_culinary_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'restaurant_culinary_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'restaurant_culinary_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'restaurant-culinary' ),
        'section'  => 'restaurant_culinary_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'restaurant_culinary_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'restaurant_culinary_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'restaurant-culinary' ),
        'section'  => 'restaurant_culinary_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('restaurant_culinary_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'restaurant_culinary_sanitize_checkbox',
    )
);
$wp_customize->add_control('restaurant_culinary_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'restaurant-culinary'),
        'section' => 'restaurant_culinary_noting_found_page_settings',
        'type' => 'checkbox',
    )
);